[Desktop Entry]
Version=1.0
Name=Riseup-vpn

GenericName=Riseup VPN
Comment=Anonymous VPN
Keywords=VPN,leap
Categories=Network;Application;

Type=Application
Icon=/usr/share/riseup-vpn/icon.svg
Terminal=false
Exec=riseup-vpn %u
